Before I get too far into this, are the .NET requirements for the 10.2 agent the same as the ones for the 10.1.3 agent?

Thanks